Bug 1901907 - Koji builds are not being pushed to testing
Summary: Koji builds are not being pushed to testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-26 12:04 UTC by Flo H.
Modified: 2020-12-05 01:39 UTC (History)
7 users (show)

Fixed In Version: transmission-3.00-5.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-05 01:39:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Flo H. 2020-11-26 12:04:15 UTC
Description of problem:
Koji builds are not being pushed to testing

Version-Release number of selected component (if applicable):
https://koji.fedoraproject.org/koji/packageinfo?packageID=4013
transmission-3.00-5.fc33 fixes a bug #1883638 but is not available in repos unless manually downloaded and installed

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
push the 3.00-5 build to testing please.

Additional info:

Comment 1 Fedora Update System 2020-11-30 15:20:00 UTC
FEDORA-2020-729a653425 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-729a653425

Comment 2 Fedora Update System 2020-12-01 02:13:52 UTC
FEDORA-2020-729a653425 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-729a653425`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-729a653425

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-12-05 01:39:22 UTC
FEDORA-2020-729a653425 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.